package Common.Visual.Windows.Dialog;
import Common.MainModule_;
import Common.Visual.Fonts.VisualiserFonts;

import javax.swing.*;
import java.awt.*;
public class DialogTextComboBox extends JComboBox<String> implements DialogFields {
    public DialogTextComboBox() {
        setFont(MainModule_.instance.getUI().getTheme().Fonts.get(VisualiserFonts.Menu));
        setEditable(false);
    }
    @Override
    public Component getContent() {
        return this;
    }
}
